/* CSS Document */

*{margin:0; padding:0; outline:none}

body{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; background:url(http://www.matildasend.com.au/images/mainbg.jpg) no-repeat top center #000000;}

#maincontainer{ margin:0 auto; padding:0; width:1004px;}


#header{
	background:url(http://www.matildasend.com.au/images/banner.jpg) no-repeat;
	width:1004px;
	height:318px;
	}


#mainbody{ width:1004px;}
/************************************left body**********************************/
#left_body{
	width:245px;
	float:left;
	
	}
	
#nav{
	background:url(http://www.matildasend.com.au/images/nav_bg.jpg) no-repeat;
	padding:15px 0 0 40px;
	height:164px;
	}
	

/************************************left body end*******************************/




/************************************right body**********************************/
#right_body{
	width:735px;
	float:left;
	border:2px #85614E solid;
	background:#372014;
	height:430px;
	padding:20px 0 0 20px;
	}
 
 #booking_body{
	width:735px;
	float:left;
	border:2px #85614E solid;
	background:#372014;
	height:480px;
	padding: 20px 0 0 20px;
	}
	
#welcome{
	width:488px;
	float:left;
	}
 
 #booking{
	width:488px;
	float:left;
  padding:0 0 0 32px;
	}
	
#services{
	width:205px;
	border:2px #583D2F solid;
	background:#503222;
	float:left;
	padding:20px 0 0 20px;
	} 
	
#accomo p{
	text-align:justify;
	line-height:17px;
	color:#C5BEBB;
	padding:20px 20px 0 0;
	}

#wel p{
	text-align:justify;
	line-height:17px;
	color:#C5BEBB;
	padding:20px 20px 0 0;
	}

	
#serv{
	background:url(http://www.matildasend.com.au/images/services_bg.jpg) no-repeat;
	padding:20px 0 0 0;
	}
	
#serv ul{
	margin:0;
	padding:5px 0 0 0;
	list-style:none;
	}
#serv li{
	line-height:24px;
	color:#FEEC96;
	background:url(http://www.matildasend.com.au/images/arrow.jpg) no-repeat 0 10px;
	padding:0 0 0 15px;
	}
	
#contact_info p{
	text-align:justify;
	line-height:17px;
	color:#CFBA77;
	padding:0 0 20px 0;
	}
#contact_info a{
	text-decoration:none;
	color:#FEEC96;
	}
	

/************************************left body end*******************************/	

	
	
#footer{
	font-family:Arial, Helvetica, sans-serif;
font-size:11px; 
color:#1D0A00;
padding:0 0 0 0;
text-decoration:none;

}

a.text_hover{
color:#FFFFFF;
text-decoration:none;
}

.text_hover:hover{
	text-decoration: none;
	color:#FFFF99;
}

.textlink{
	text-decoration: none;
	color:#FFFF99;
}

H2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px; 
	color:#cfba77;
	padding:0 0 10px 0;
	text-decoration:none;
	}
 
.textbox{
	background:#4E3020;
	border:1px #29150B solid ;
	color:#FFCC99;
	width:150px;
	}
.textbox2{
	background:#4E3020;
	border:1px #29150B solid ;
	color:#FFCC99;
	width:180px;
	}
	
.textarea{
	background:#4E3020;
	border:1px #29150B solid ;
	color:#FFCC99;
	width:150px;
	}
.textarea2{
	background:#4E3020;
	border:1px #29150B solid ;
	color:#FFCC99;
	width:180px;
	}

.textbox1{
	background:#4E3020;
	border:1px #29150B solid ;
	color:#FFCC99;
	width:150px;
	}
.textbox2{
	background:#4E3020;
	border:1px #29150B solid ;
	color:#FFCC99;
	width:180px;
	}
	
.btn{
	background:url(http://www.matildasend.com.au/images/button_bg.jpg) no-repeat;
	border:none;
	color:#FFCC99;
	cursor:pointer;
	}
	


#accomo ul{
	list-style:none;
	padding:10px 10px 0 0;
	color:#C5BEBB;
	}
#accomo li{
	background:url(http://www.matildasend.com.au/images/arrow1.jpg) no-repeat 0 7px;
	padding:0 0 0 15px;
	line-height:23px;
	}
	
#wel ul{
	list-style:none;
	padding:10px 10px 0 0;
	color:#C5BEBB;
	}
#wel li{
	background:url(http://www.matildasend.com.au/images/arrow1.jpg) no-repeat 0 7px;
	padding:0 0 0 15px;
	line-height:23px;
	}	
	
.scroll{
margin:10px 20px 0 0;
border:1px #532F1D solid;
background:#2A1409;
padding:0 10px 10px 10px;
width:453px;
height:350px;
overflow:auto;} 
	
.name_form{
	line-height:25px;
	}